Subject: Re: [lojban] word for "www" (was: Archive location.)

From: Allan Bailey <[email-masked]>
Date: Tue, 10 Sep 2002 12:21:53 -0700

I'd like to point out that a "book" is a physical object.

"The Web" is an abstraction. The "web" as it "exists" is nothing 
more than information sources (webservers, whatever) connected 
by *an* "internet". The "internet" is nothing more than the inter-connection
of local networks to a larger network.

So, that said, "www" could be thought of as:

[information sources] [linked by network (electronic, carrier pigeon, whatever)]

( i can't think of good lujvo for the above bracketed concepts at the moment, sorry. )

I vote for leaving 'cukta' implying a physical object.

'cukta dinju' => ckudi'u ~= "library"

maybe something like: ckudi'u + [network linking concept]

le mi $0.14159 fepni

mu'o mi'e zirbolc. (aka allan)

Invent Yourself <[email-masked]> wrote:
>>>From http://nuzban.wiw.org/wiki/index.php?ralcku
>
>
> 1. maldzena reservations about the virtuality of a cukta can be
>overcome by considering the modern meaning of the term "document", and
>considering a cukta as a collection of documents.
>
> 2. The gismu definition does not refer to the cohesiveness often
>considered necessary for "books".
>
> 3. Is a "single website" a cukta? Can a cukta be in hypertext form and
>retain its status as a single cukta? Is a Wiki any sort of cukta? Beware
>of importing the malglico semantics of "book"!
>
> 4. Different websites are often linked together, associatively and with
>the cohesion of meaning.
>
> 5. The linking of different hypertext documents follows the same
>behavior as linking to other locations in the same file, or other files
>written by the same author and residing on the same server. Whereas there
>is a conceptual difference between flipping a page in a book, and closing
>its cover and opening a different book, there is no conceptual distinction
>between following a link to a different location in the same file, and
>visiting a different "website".
>
> 6. Therefore the semantic distinction between different "websites" is
>not always conceptually clear. Hyperlinked documents can be considered the
>same document, albeit not the same file. Authorship is the only difference
>between a single work, and a compiled, annotated work. However, a cukta
>can have multiple authors, and be created over time.
>
>
>
>-- 
>Before Sept. 11 there was not the present excited talk about a strike
>on Iraq. There is no evidence of any connection between Iraq and that
>act of terrorism. Why would that event change the situation?
> -- Howard Zinn
>
>
>
>
>
>
>To unsubscribe, send mail to [email-masked] 
>
>Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
>
>
--
.allan.